@charset "utf-8";

.sst_banner_box { width: 100%; height: 518px; position: relative; overflow: hidden; 
}
.sst_banner_uu ul {
    position:absolute;
}
.ch_cu_banner {width:1400px; height:520px; float:left;}
.banner_box img {width: 100%; height: auto;}

.owl-nav {width:658px; height: 24px;margin-left: -15px; margin-top: -120px; position: absolute; z-index: 99999;}
.owl-prev {width: 15px; height: 148px; float: right;}
.owl-next {width: 15px; height: 148px; float: left;}

.owl-controls {
	width: 100%;
	height: 110px;
	margin-top: -109px;
	text-align:center;
	-webkit-tap-highlight-color: transparent;
	z-index: 9999;
	position: absolute;
	background-image:url(../images/banner_dome_st.png);
	margin-left:0px;
	background-position: center top ;
	}
    
div#abgne_marquee {
	position: relative;
	overflow: hidden;	/* 超出範圍的部份要隱藏 */
	width: 350px;
	height: 36px;
}
div#abgne_marquee ul, div#abgne_marquee li {
	margin: 0;
	padding: 0;
	list-style: none;
}
div#abgne_marquee li { background-image: url(../images/int_news_more.png); background-position: right center; background-repeat: no-repeat; }
div#abgne_marquee ul {
	position: absolute;
				/* 往後推個 30px */
}
div#abgne_marquee ul li a {
    width: 300px;
	display: block;
	overflow: hidden;	/* 超出範圍的部份要隱藏 */
	font-size:20px;
	height: 36;
	line-height: 36px;
	text-decoration: none;
    white-space:nowrap;
    text-overflow:ellipsis;
    padding-right: 40px;
}
div#abgne_marquee div.marquee_btn {
	position: absolute;
	cursor: pointer;
}
div#abgne_marquee div#marquee_next_btn {
	left: 5px;
}
div#abgne_marquee div#marquee_prev_btn {
	right: 5px;
}
